<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>مذاکره | کورس کوتاه مدت</p>

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>بحث شماره 4.0.2</h1>

    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p></h3>
    <ul>
        <li><p>به جوابی که در نظر سنجی داده اید٬‌ فکر کنید. </p></li>
        <li><p>یک مثال از زمانی ارائه کنید که احساس کرده باشید همدلی یا جسارت کافی ندارید. </p></li>
        <li><p>برای تمرین همدلی یا جسارت بیشتر چه روش متفاوتی را می توانستید پیش ببرید و یا انجام دهید؟</p></li>
    </ul>

</div>